<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetTransition Method (IEdmWorkflow5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmWorkflow5 Interface : GetTransition Method (IEdmWorkflow5)

Visual Basic
C#
C++/CLI

poIdOrName

Obsolete. Superseded by IEdmWorkflow6::GetTransition .

# Syntax

Visual Basic |
--- | ---

    Function GetTransition( _
       ByRef poIdOrName As System.Object _
    ) As IEdmTransition5

C# |
--- | ---

    IEdmTransition5 GetTransition(
       ref System.object poIdOrName
    )

C++/CLI |
--- | ---

    IEdmTransition5^ GetTransition(
    &   System.Object^% poIdOrName
    )

#### Parameters

poIdOrName

# See Also

####

IEdmWorkflow5 Interface
IEdmWorkflow5 Members